<html>
  <head>
    <title>Robot 1</title>
  </head>
  <body id='body'>
    <center>
      <img id='img' height='100%' src='images/robot1.png'/>
    </center>
    <script>
      document.onclick = function() {
        document.getElementById("body").requestFullscreen();
      };
      // Displays cards in loop
      const cartes = [ "carte1.jpg", "fille1.jpg", "carte2.jpg", "garçon1.jpg", "carte3.jpg", "garçon2.jpg", "carte4.jpg", "garçon3.jpg", "carte5.jpg", "fille1.jpg", "carte6.jpg", "garçon1.jpg", "carte7.jpg", "garçon2.jpg", "carte8.jpg", "garçon3.jpg", "carte9.jpg", "fille1.jpg", "carte10.jpg", "garçon1.jpg", "carte11.jpg", "garçon2.jpg", "carte12.jpg", "garçon3.jpg", "carte13.jpg", "fille1.jpg", "carte14.jpg", "garçon1.jpg", "carte15.jpg", "garçon2.jpg", "carte16.jpg", "garçon3.jpg", "carte17.jpg", "fille1.jpg", "carte18.jpg", "garçon1.jpg", "carte19.jpg", "garçon2.jpg", "carte20.jpg", "garçon3.jpg" ];
      var icarte = -1;
      setInterval(function() {
        document.getElementById('img').src = "images/" + cartes[(++icarte) % cartes.length];
      }, 1000);
    </script>
  </body>
</html>
